C(x)=column(x)
sm=2e33
# rho(cent)-NS Mass
set xlabel "Central Density (g/cc)"
set ylabel "NS mass (M_{solar})"
fx(x)=C(x)
fy(y)=C(y)
set log x
set nolog y
call "NS/NS-call.plt" "mas" 1 7

# Rad-Mass
set xlabel "NS Radius (km)"
set ylabel "NS mass (M_{solar})"
set nolog xy
fx(x)=C(x)/1e5
set xra [0:*]
call "NS/NS-call.plt" "mas" 3 7

# EOS: E/V-P
set xlabel "E/V (MeV/fm^3)"
set ylabel "P (MeV/fm^3)"
fx(x)=C(x)
fy(y)=C(y)
set xra [*:*]
set log xy
call "NS/NS-call.plt" "eos" 1 2

# EOS: rhoB-E/B
set xlabel "{/Symbol r}_B (fm^{-3})"
set ylabel "E/B (MeV)"
fx(x)=C(x)
fy(y)=C(y)
call "NS/NS-call.plt" "uni" 1 5
set nolog xy
set xra [0:1]
call "NS/NS-call.plt" "uni" 1 5

# EOS: rhoB-P
set xra [*:*]
set log xy
fx(x)=C(x)
fy(y)=C(y)
set xlabel "{/Symbol r}_B (fm^{-3})"
set ylabel "Pressure (MeV/fm^3)"
call "NS/NS-call.plt" "uni" 1 4
replot

# EOS: E/V-P
emnuc=938.0
fx(x)=C(x)+C(1)*emnuc
fy(y)=C(y)
set xra [*:*]
set log xy
set xlabel "Energy Density (MeV/fm^3)"
set ylabel "Pressure (MeV/fm^3)"
call "NS/NS-call.plt" "uni" 5 4
#

#
set xlabel "{/Symbol r}_B (fm^{-3})"
set ylabel "Fraction (%)"
set nolog x
set log y
set yra [1e-3:1]
set xra [*:1.5]
#call "NS-rat-call.plt" "NSname"  		Imu IY Ipi
call "NS/NS-rat-call.plt" "NS-Yemu-01"		1 1 0
